Gnome2::Score(3)

NAME
Gnome2::Score

METHODS

  integer = Gnome2::Score->init ($gamename)

•   $gamename (string)

  integer = Gnome2::Score->log ($score, $level, $higher_to_lower_score_order)

•   $score (double)

•   $level (string)

•   $higher_to_lower_score_order (boolean)

  list = Gnome2::Score->get_notable ($gamename, $level)

•   $gamename (string)

•   $level (string)

Returns a reference to an array per player, containing the name, the score and the score time.

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.